<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Wiki" pagetitle="WikiWikiWeb">
 <p>
  Bitte beachte die allgemeinen Hinweise, wie Du im <link href="https://wiki.c3d2.de/">c3d2-Wiki</link> arbeiten solltest. Das Wiki arbeitet nur unter https.
 </p>
 <p>
  Jeder ist eingeladen, im <link href="https://wiki.c3d2.de/">c3d2-Wiki</link>
  Inhalte zu editieren, kreative Beiträge hinzuzufügen, ...
 </p>
 <p>
  Viel Spaß!
 </p>
 <p>
  P.S.: Ein Wiki ist ein Web-basiertes System, mit dem man schnell Web-Seiten generieren und editieren kann. Eine Revisionskontrolle zeigt rückwirkend alle Änderungen.
 </p>
</page>
